---
search:
  tags:
    - Broadcasts
    - POST
seo:
  description: >-
    Cancel a broadcast. Reference for the POST /broadcasts/{id}/cancel endpoint
    in the BillionSend API.
sidebar:
  label: Cancel a broadcast
  badge: POST
title: Cancel a broadcast
type: openapi-operation
---
`POST /broadcasts/{id}/cancel`

**Responses**

- `200` — Broadcast canceled
- `400` — Not queued
- `401` — Missing, malformed, unknown or revoked API key
- `404` — Not found
- `429` — Over the rate limit (rate\_limit\_exceeded, with Retry-After)

Response example, 200:

```json
{
  "object": "broadcast",
  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
  "canceled_remaining": 0
}
```
